<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>I Breathed A Body</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/I-Breathed-A-Body-4/digital-comic/927494</Web>
  <Summary>A science fiction horror series about social media, big tech, and influencer culture.

More determined than ever, Anne risks her life and soul to perform a dangerous ritual that will change the world. So begins the final livestream, broadcast to every single one of Mylo’s 400 million subscribers: This is not a dream, not a dream, we’re using the bacterial cultures in your body as an electrical receiver. You must heed our next words very carefully...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927494], [ASINB08YS6FFL2]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Horror</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
